Turn off spam filtering

Turn off spam filtering copyright 2004 Symantec

By default, Norton AntiSpam remains active once it is installed. If for any reason you want to temporarily disable it, you can turn it off from within the program itself.

To turn off spam filtering

  1. In the main window, under Norton AntiSpam, click Status & Settings.
  2. In the System Status pane, click AntiSpam.
  3. On the right side of the main window, click Turn Off.

To turn on spam filtering

  1. In the main window, under Norton AntiSpam, click Status & Settings.
  2. In the System Status pane, click AntiSpam.
  3. On the right side of the main window, click Turn On.